Commit 6dea8704 authored by Scott Zeid's avatar Scott Zeid

[packages/repos] use 6.x for NodeSource

parent 77be103b
......@@ -14,4 +14,4 @@ sudo dnf install --nogpgcheck \
# NodeSource
sudo dnf install --nogpgcheck \
https://rpm.nodesource.com/pub_5.x/fc/$releasever/$basearch/nodesource-release-fc$releasever-1.noarch.rpm
https://rpm.nodesource.com/pub_6.x/fc/$releasever/$basearch/nodesource-release-fc$releasever-1.noarch.rpm
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment